/*
@mixin font-size($size) {
	font-size: $size + px;
	font-size: ($size/10) + rem;
	
	@include mq( $sp , $pc-l )  {
		font-size: ($size/8) + px;
		font-size: ($size/12.5) + rem;
	}
}*/
.section {
  padding: 4em 0; }
  @media screen and (max-width: 859px) {
    .section {
      padding: 3em 0; } }

@media print, screen and (min-width: 1023px) {
  .list-within li {
    width: calc(100% / 5); } }
@media screen and (min-width: 860px) and (max-width: 1023px) {
  .list-within li {
    width: calc(100% / 3); } }
@media screen and (max-width: 859px) {
  .list-within li {
    width: 50%; } }

.sec-message {
  padding-top: 5em; }
  @media screen and (max-width: 859px) {
    .sec-message {
      padding-top: 4em; } }
  .sec-message .ceo-profile {
    text-align: right; }
    .sec-message .ceo-profile .name {
      font-size: 20px;
      font-size: 2rem;
      margin: 0;
      font-weight: 500; }

.sec-mission .mission {
  font-weight: bold;
  font-size: 32px;
  font-size: 3.2rem;
  color: #4C5BA8;
  margin: 0.8em 0 0; }

.sec-company .company-wrap .company-item {
  border-bottom: 1px solid #E0E0E0;
  padding: 2em 0; }
  .sec-company .company-wrap .company-item .title {
    font-weight: bold;
    margin: 0; }
  .sec-company .company-wrap .company-item .summary {
    margin-top: 0.5em; }
  @media print, screen and (min-width: 860px) {
    .sec-company .company-wrap .company-item {
      -js-display: flex;
      display: -webkit-flex;
      display: flex;
      -webkit-flex-wrap: wrap;
      flex-wrap: wrap; }
      .sec-company .company-wrap .company-item .title {
        width: 25%; }
      .sec-company .company-wrap .company-item .summary {
        width: 75%;
        margin: 0; } }

.sec-history .history-wrap {
  padding: 3em 0 4em; }
  @media screen and (max-width: 859px) {
    .sec-history .history-wrap {
      padding-top: 0; } }
  .sec-history .history-wrap .history-item .year {
    font-weight: 500;
    font-size: 20px;
    font-size: 2rem;
    color: #4C5BA8; }
  .sec-history .history-wrap .history-item .summary {
    border-bottom: 1px solid #E0E0E0;
    padding: 0 0.5em 2.5em; }
    .sec-history .history-wrap .history-item .summary .summary-item {
      -js-display: flex;
      display: -webkit-flex;
      display: flex;
      -webkit-flex-wrap: wrap;
      flex-wrap: wrap; }
      .sec-history .history-wrap .history-item .summary .summary-item .month {
        width: 3em; }
      .sec-history .history-wrap .history-item .summary .summary-item .text {
        padding-left: 1em;
        width: calc(100% - 3em); }
  @media print, screen and (min-width: 860px) {
    .sec-history .history-wrap .history-item {
      -js-display: flex;
      display: -webkit-flex;
      display: flex;
      -webkit-flex-wrap: wrap;
      flex-wrap: wrap; }
      .sec-history .history-wrap .history-item .year {
        width: 10%; }
        .sec-history .history-wrap .history-item .year p {
          margin: 0; }
      .sec-history .history-wrap .history-item .summary {
        width: 90%;
        border-top: 1px solid #E0E0E0;
        border-bottom: none;
        padding: 1.5em 2.5em;
        margin-top: 1.2em; }
        .sec-history .history-wrap .history-item .summary p {
          margin: 1em 0; }
        .sec-history .history-wrap .history-item .summary .summary-item .month {
          width: 4em; }
        .sec-history .history-wrap .history-item .summary .summary-item .text {
          width: calc(100% - 4em); } }
